Bug 168653 - Firefox causes 100% CPU utilisation
Summary: Firefox causes 100% CPU utilisation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-19 02:23 UTC by Bojan Smojver
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.5-0.5.0.beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 11:24:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bojan Smojver 2005-09-19 02:23:40 UTC
Description of problem:
Dialog boxes cause 100% CPU utilisation.


Version-Release number of selected component (if applicable):
1.5-0.5.0.beta1


How reproducible:
Always (on two different machines).


Steps to Reproduce:
1. Open preferences or any other dialog box (e.g. download).

  
Actual results:
CPU goes sky-high.

Expected results:
This worked OK with Deer Park Alpha 2.

Additional info:

Comment 1 Bojan Smojver 2005-09-19 02:29:19 UTC
Oh, and this particular build doesn't use Gnome icons on the toolbar, but
standard Firefox ones. Not sure if that's somehow related (i.e. maybe the whole
thing has not been "gnomified" correctly).

Comment 2 Lars G 2005-09-19 06:24:19 UTC
same problem here.

Comment 3 Bojan Smojver 2005-10-11 02:09:50 UTC
Given that beta 2 is in Rawhide now, I think we better retest. I haven't seen
anything like that with beta 2 yet, but YMMV.

Comment 4 Bojan Smojver 2005-10-13 11:24:36 UTC
Nobody complained for 3 days, so I'm closing.


Note You need to log in before you can comment on or make changes to this bug.